<?php
$z[0]=Array("field","和县黄金瓜,和县黄金瓜介绍,和县",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","和县黄金瓜安徽省和县历阳镇、乌江镇、香泉镇、西埠镇、善厚镇共5个镇现辖行政区域《和县人民政府关于划定和县黄金瓜地理标志产品产地范围的函》，和政函〔2013〕34号安徽省和县地方标准：DB340523/T001-2013《无公害食品 和县黄金瓜大棚春早熟栽培技术规程》",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","和县黄金瓜_和县特产和县黄金瓜",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　省和县历阳镇、乌江镇、香泉镇、西埠镇、善厚镇共5个镇现辖行政区域\n</p><p>　　《和县人民政府关于划定和县黄金瓜地理标志产品产地范围的函》，和政函〔2013〕34号\n</p><p>　　安徽省和县地方标准：DB340523/T001-2013《无公害食品 和县黄金瓜大棚春早熟栽培技术规程》",552,853);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400060220534P-132Q.gif",855,941);
$z[7][4]['name']="litpic";

?>